Subject: Function url-cid-gnus Returns Wrong Content-type Header
From: Klaus Straubinger <[email-masked]>
To: [email-masked]
Date: Thu, 8 Jan 2009 09:07:41 +0100 ()

In GNU Emacs 22.3.1 (i386-mingw-nt5.1.2600) of 2008-09-06 on SOFT-MJASON
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (3.4)'

the function url-cid-gnus (defined in lisp/url/url-cid.el) returns two
Content-type headers, but the first should obviously be "Content-Length"
instead.

-- 
Klaus Straubinger